HELPDESK - Dich vu ha tang #35289

PC dang bi chan IP
10/12/2022 11:42 AM - Nguyén Thanh Phuong

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Due date:

% Done:

Actual en

Start date:

Estimated time:

Spent time:

d date:

10/12/2022

100%
0.00 hour
0.00 hour

Description

Hi anh Quyén, hién tai may em dang bi chan IP khi truy cap website du &n m&i nay (nhu anh dinh kém). Nhd ANh Quyén kiém tra

gitp em! Em cdm on anh!

History

#1 - 10/12/2022 05:18 PM - Nguyén Van Quyén
- % Done changed from 0 to 100

#2 - 10/12/2022 05:19 PM - Nguyén Van Quyén

- Assignee set to Nguyén Van Quyén

#3 - 10/12/2022 05:19 PM - Nguyén Van Quyén

- Status changed from New to Finished

#4 - 10/12/2022 05:19 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

Files

clipboard-202210121142-3xqyz.png

01/12/2026

28.6 KB

10/12/2022

Nguyén Thanh Phuang

1/1



http://www.tcpdf.org

